{
	"page_text": "%name% вернулся к двери, достал найденый ранее ключ, вставил в замочную скважину и повернул, замок щёлкнул и громоздкая дверь со скрипом приоткрылась, обдав нашего героя мрачным холодным воздухом, потянувшимся сквозь образовавшуюся щель",
	"page_event": 8, 
	"choices": [
		{
			"text": "Войти в дверь",
			"next_pages": [ 220 ]
		},
		{
			"text": "Осмотреть люк",
			"next_pages": [ 211 ]
		}
	]
}